/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* Buttons */

.theme-button {
  background-color: #000000;
  border: 2px solid #124680;
}


/* Form */
.ginput_container_textarea textarea {
    max-height: 100px;
}

/* Image Slider Rounded Conrners */
.rounded-images.wpex-carousel.owl-carousel .owl-item img {
	border-radius: 35px 
}

/* H1 styling */
h1.page-header-title:after{
	width: 100px;
    height: 4px;
    background-color: #33a544;
    margin: auto;
	visibility: inherit;
	margin-top:20px;
}

/* Breadcrumbs */
.background-image-page-header .site-breadcrumbs{
	display:block;
	padding-top: 30px;
	opacity:1 !important;
}

.breadcrumb-trail a{
	font-style: italic;
	text-transform: lowercase;
}

.breadcrumb_last{
	font-weight: bold;
	text-transform: lowercase;
}

.events .entry-categories{
	text-transform: uppercase;
	letter-spacing:0.2em;
	margin-top:10px;
}

/* Footer Spacing */
.span_1_of_4 .footer-widget{
	padding-bottom:10px;
}

/* Staff Grid */
.staff-entry .staff-entry-inner{
	-webkit-box-shadow: 2px 2px 10px 0px rgba(194,194,194,1);
	-moz-box-shadow: 2px 2px 10px 0px rgba(194,194,194,1);
	box-shadow: 2px 2px 10px 0px rgba(194,194,194,1);
	border-style: none !important;
	padding: 20px !important;
	background-color:#fff;
}


.staff-entry .staff-entry-position{
	text-transform: uppercase;
	color:#33a544;
	font-size: 12px;
	letter-spacing:0.2em;
}

/*.staff-entry .vc_column-inner{
	margin-bottom: 0px !important;
}

.staff-entry .staff-entry-readmore-wrap{
    position: absolute;
    right: 0;
    top: 0;
	padding: 0px;

.staff-entry .staff-entry-details{
	position : relative;
	padding-top: 0px;
}
}*/

